.contentToChangeFrag
{
	margin: auto;	
	width: 800px; /* largeur obligatoire pour être centré */
}

.titleFrag {
	margin-left:160px;		
	margin-top:-5px;
	width:632px;
	background-color: #beaf92; /*#D1E4E2;*/
	text-align:center;
	padding-top: 8px;
	padding-bottom: 8px;
	/*padding-left:1em;
	padding-right:1em;*/
	border-style:solid;
	border-width: 3px;
	border-color:white;
}

.panelFrag
{
	background-color: #e5d7bd; /*#F1F1F1;*/
	width:600px;  /* col. 25 */
	height:600px;  /* col. 13 */
	margin-left:160px;
	
	padding-left:1em;
	padding-right:1em;
	border-style:solid;
	border-width: 3px;
	border-color:white;
}


#header h1,
#header h2,
#header p {
	margin-left:2%;
	padding-right:2%;
}
#active2 #tab2,
#active3 #tab3,
#active4 #tab4,
#active5 #tab5 {
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
#footer {
	clear:both;
	float:left;
	width:100%;
}
#footer p {
	margin-left:2%;
	padding-right:2%;
}

/* Start of Column CSS */

#container1 {
	float:left;
	width:100%;
	position:relative;	
	right:50%;
	background:#D2BFA9; /* column 1 background colour */	
	z-index:2;
	}

#container2 {
	clear:left;
	float:left;
	width:100%;
	overflow:hidden;
	background:#D2DA9C; /* column 2 background colour */
	z-index:1;
	}

#col1 {
	float:left;
	width:46%;
	position:relative;
	text-indent:24px;
	left:52%;
	overflow:hidden;	
}
#col2 {
	float:left;
	width:46%;
	position:relative;
	text-indent:24px;
	left:56%;
	overflow:hidden;
}
